﻿body 
{
    direction:rtl;
}
.topbar
{
border-left: white 1px solid;
}
.HeaderYouAreHere
{
    padding-right: 10px;
    direction:rtl;
    text-align:right;
}
.pagesContentArea
{
    direction:rtl;
    text-align:right;
}
.sideMenu
{
    text-align:right;
}
.rightTD
{
    
}

